Subject: Re: LOI-Apoorva Baghela
From: Apoorva Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Sat, 3 Sep 2022 20:09:43 +0530

Hi Deeksha,

I completely understand your point , however, I completed the documentation
as Aishwarya told me that the offer is still On for anther process in
October. Also, she called me to confirm and discuss the same !

I am really sorry but I am really not understanding where the gap is and
why I am being communicated two opposite things!

Looking forward to hearing from you.

Thanks and regards,
Apoorva

On Thu, 1 Sep 2022 at 18:23, Deeksha Dadu <[email-masked]> wrote:

> Hi Apoorva,
>
> Thank you for sending these documents.
>
> However, as conveyed to you by Aishwarya this morning, we have now already
> proceeded with another candidate. We did allow you enough time to complete
> documentation but you did not. Our need is immediate and we could not have
> waited or chased further. I am sure you understand. It is also not ideal
> for us to wait until October, we allowed that only because we liked you.
>
> You can contact us when you are back in October and if we still have any
> vacancy, we will be happy to consider you again. For now, I am afraid the
> offer stands withdrawn.
>
> I wish you all the best.
>
> Thanks
>
> Regards,
> Deeksha
>
>
> ------------------------------
> *From:* Apoorva Singh <[email-masked]>
> *Sent:* Thursday, September 1, 2022 6:11 PM
> *To:* Aishwarya Jaiswal <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>
> *Subject:* Re: LOI-Apoorva Baghela
>
> Hi Aishwarya,
>
> Attached are my required documents.
>
> Note : As discussed,once I have relieving letter from my current employer
> , I will provide you with the same.
>
> Do let me know if anything else is required.
>
> Looking forward to join from 3rd october’22.
>
> Thanks and regards,
> Apoorva Baghela
>
> On Mon, 29 Aug 2022 at 16:07, Aishwarya Jaiswal <
> [email-masked]> wrote:
>
> Hello Apoorva Baghela*,**​*
>
> We are pleased to offer you the role of *Senior Quality and Training
> Analyst* at LiveSalesman.
>
> Kindly find attached Letter of Intention. As discussed, you are scheduled
> to join us on * 12th Sept '22.*
>
> Please let me know if you have any questions.
>
> Kind Regards,
>
> Aishwarya
>
> 9818944655 <callto:9818944655>
>
>